/*body{ background:url(/cea/resource/cms/2019/09/2019093017454175201.jpg) no-repeat center top;padding-top:280px;}*/
.in_go_zhuant{ position:absolute;top:-250px;right:0;}
.in_go_zhuant p a{ color:#ffffff;font-size:16px;}
/*频道模板css*/
.con02_L_T_con{height:195px;}
.dzj_xxbb{width:1272px;margin:0 auto;background:#ffffff;padding-top:20px;position:relative;}
.div_search_input{width:308px!important;}
.div_con_left_top{height:505px!important;}
.div_con_left{width:653px!important;}
.div_con_left_buttom{background:url(/cea/resource/cms/2018/06/img_pc_site/zqsd_blc_bg1.png) no-repeat left top!important;width:606px!important;margin-left:22px;margin-top:10px!important;}
.BMap_cpyCtrl{left:0!important;bottom:0;padding:0!important;}
.BMap_cpyCtrl span span{font-size:12px;font-family:"宋体";height:10px!important;line-height:10px!important;}
/*应急专题css*/
.index_yjzt{width:1200px;margin:0 auto;background:url(/cea/resource/cms/2017/07/index_yjzt_bg.jpg) no-repeat center top;margin-top:30px;}
.yjzt_bigtitle{padding-bottom:20px;}
.yjzt_tit{position:relative;text-align: center;font-size:24px;font-weight:bold;color:#ffffff;padding-top:20px;}
.yjzt_tit span{position:absolute;right:0;top:0;background:#2871b5;width:84px;height:28px;}
.yjzt_tit span a{color:#ffffff;display:block;line-height:28px;}
.yjzt_leftimg{width:460px;float:left;margin-left:25px;border:4px #ffffff solid;border-radius:3px;margin-bottom:20px;}
.yjzt_rightlib{width:466px;float:right;}
.index_yztj_top{padding-left:25px;padding-top:14px;margin-bottom:25px;height:92px;background:url(/cea/resource/cms/2017/07/zt_tmbg.png) no-repeat left top;}
.index_yztj_top ul li{color:#ffffff;line-height:26px;}
.index_yztj_top ul{float:left;}
.index_yztj_top .ul1{width:300px;}
.index_yztj_top .ul2{width:140px;}
.index_yztj_top ul li span{color:#ffbb7c;}
.index_yjzt_mk ul li{height:43px;color:#ababab;background:url(/cea/resource/cms/2017/07/zdzt_li_bg.png) no-repeat 85px top;}
.index_yjzt_mk ul li span{float:left;padding-right:25px;}
.index_yjzt_mk ul li a{color:#ababab;display:block;}
.index_yjzt_mk ul li:hover a{color:#ffffff;background:url(/cea/resource/cms/2017/07/bg_hover.png) no-repeat 85px top;}
/*应急专题结束*//*首页信息播报滚动*/
.danhang_scroll{overflow:hidden;width:1268px;position:relative;background:url(/cea/resource/cms/2017/06/xxbb_bg_001.png) no-repeat center top;height:60px;line-height:60px;}
.qimo8{overflow:hidden;width:1268px;}
.qimo8 .qimo{/*width:99999999px;*/width:8000%;height:60px;}
.qimo8 .qimo div{float:left;}
.qimo8 .qimo ul{float:left;height:60px;overflow:hidden;zoom:1;}
.qimo8 .qimo ul li{float:left;line-height:60px;list-style:none;}
.qimo8 li a{margin-right:30px;color:#e06d1d;font-weight:bold;font-size:16px;}
/*首页频道模板*/
.main_con{width:1200px;margin:0 auto;}
.dzj_con01{width:1198px;height: 630px;background:url(/cea/resource/cms/2018/03/yinying_bg_yw.jpg) no-repeat center bottom;}
.dzj_ywB,.dzj_zq{background:#f6f7f9;height:595px;}
.dzj_tpxw{width: 580px;margin: 0 0 0 20px;border-right:1px solid #c4c9cf;}
.dzj_yw{width:555px;margin-right:20px;}
.con02_L,.con02_C,.con02_R,.con04_L,.con04_C,.con04_R{width:382px;}
.con02_L,.con02_C,.con04_L,.con04_C{margin-right:25px;}
.dzj_zyzt{margin-top:20px;}
.dzj_rd_con{height:240px;overflow:hidden;}
.con04{margin-top:20px;}
.con05{margin-top:20px;}
/*要闻震情切换*/.dzj_zq_L{width:990px;padding-left:20px;overflow:hidden;}
.dzj_con01_tit{width: 33px;text-align: center;float:left;margin-top:40px;}
.dzj_con01_tit a{width: 20px;display: block;margin-top:5px;font-size: 16px;color: #1e60a7;height: 36px;line-height:18px;padding: 28px 8px;background:url(/cea/resource/cms/2018/03/hui_bg_zq.jpg) no-repeat;}
.dzj_con01_tit a:hover,.dzj_con01_tit .hover{background:url(/cea/resource/cms/2018/03/blue_bg_zq.jpg) no-repeat;color:#fff;}
/*最新要闻css*/
.zyyw_list .tit1{height:47px;line-height:47px;text-align: center;padding-top:5px;border-bottom:2px dashed #bcbcbc;}
.zyyw_list .tit1 a{color: #1e60a7;font-size: 25px;font-weight:bold;display:block;}
.zyyw_list .tit2{height: 47px;line-height: 47px;text-align: center;}
.zyyw_list .tit2 a{color: #1e60a7;font-size:25px;font-weight:bold;display:block;}
.zyyw_list .tit2 span{float:right;padding-right:25px;}
.zyyw_list .tit2 span a{color: #333333;font-size: 14px;font-weight:normal;}
.zyyw_list .tit1 a:hover,.zyyw_list .tit2 a:hover{color: #E60012;}
.zyyw_more{margin-bottom:10px;width:78px;float:right;}
.zyyw_more a,.fzjzmore a{font-family:"宋体";}
.zyyw_more a:hover,.fzjzmore a:hover{color:#E60012;}
.fzjzlist{width:1200px;position:relative;margin-bottom:20px;}
.fzjztit{padding:0 0 15px 0;width:1160px;margin:0 auto;}
.fzjztit tr td{width:568px;height:60px!important;line-height:22px!important;text-align:center;/*background:#dbe3eb;*/background:#eeeff0;padding:0 15px;border:1px solid #ebebeb;}
.fzjztit tr td a{color:#1e60a7;font-size:20px;font-family:"宋体";font-weight:bold;}
.fzjztit tr td a:hover{color:#E60012;}
.fzjzmore{float:right;padding-right:30px;margin-bottom:8px;}
/*焦点图*/
.slideBox{width:580px;height:350px;overflow:hidden;position:relative;}
.slideBox .hd{height:15px;overflow:hidden;position:absolute;right:15px;bottom:12px;z-index:1;}
.slideBox .hd ul{overflow:hidden;zoom:1;float:left;}
.slideBox .hd ul li{float:left;margin-right:10px;width:13px;height:13px;text-align:center;background:url(/cea/resource/cms/2017/06/img_pc_site/2017062909240562215.png) no-repeat;cursor:pointer;}
.slideBox .hd ul li.on{background:url(/cea/resource/cms/2017/06/img_pc_site/2017062909240518745.png) no-repeat;color:#fff;margin-top:1px;}
.slideBox .bd{position:relative;height:100%;z-index:0;}
.slideBox .bd li{zoom:1;vertical-align:middle;}
.slideBox .bd img{width:580px;height:390px;display:block;}
.slideBox .tpxw_tit{width:100%;height:42px;line-height:42px;background:rgba(0,0,0,0.5);position:absolute;left:0px;bottom:0px;}
.slideBox .tpxw_tit a{color:#fff;padding-left:22px;font-size:16px;}
/*要闻列表css*/
.dzj_yw_list li{height:38px;line-height:38px;overflow:hidden;border-bottom:1px dotted #c4c9cf;background:url(/cea/resource/cms/2017/11/2017062909453969015.png) no-repeat left center;padding-left:15px;}
.dzj_yw_list li a{font-size:16px;}
.dzj_yw_list li a:hover{color:#1e60a7;}
.dzj_yw_list li .date{float:right;color:#666666;}
.dzj_yw_list li .icon{float: left;margin: 19px 7px 0 0;}
/*图解列表*/
.dzj_tuj_list{width:380px;height:195px;overflow:hidden;position:relative;}
.dzj_tuj_list img{width:380px;height:195px;display:block;}
.dzj_tuj_list .tuj_tit{width:100%;height:30px;line-height:30px;background:rgba(0,0,0,0.5);position:absolute;left:0px;bottom:0px;}
.dzj_tuj_list .tuj_tit a{display: block;height:30px;line-height:30px;color:#fff;text-align:center;font-size:12px;}
/*地震科普*/
.dzj_dzkp{margin-top:25px;}
.dzkp{width:100%;background:url(/cea/resource/cms/2017/06/img_pc_site/2017062914061469165.jpg) no-repeat;}
.dzkp a{width:22px;height:175px;display:block;float:left;padding:20px 15px 0;color:#333333;font-size:16px;text-align:center;}
.dzkp a:hover{color:#fff;width:23px;}
/*动态列表*/
.dzj_dt_list li{height:32px;line-height:32px;width:357px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.dzj_dt_list li a,.dzj_dt_list li span{font-size:16px;}
.dzj_dt_list li a:hover{color:#1e60a7;}
.dzj_dt_list li .date{float:right;color:#666666;}
.dzj_dt_list li .icon{float: left;margin: 14px 0 0 0;}
/*热点报道*/
.sideMenu2{margin:15px 0 0px 0;}
.sideMenu2 .sum{height:60px;line-height:20px;padding:8px 20px;font-size:12px;color:#333;}
.sideMenu2 h3{height:40px;line-height:40px;background:#e7e8ed;cursor:pointer;border-bottom:1px #cccccc solid;color:#0050a5;}
.sideMenu2 h3 a{font-size:16px;font-weight:normal;}
.sideMenu2 h3 a:hover{color:#1e60a7;}
.sideMenu2 h3 em{float:left;display:block;width:40px;height:40px;margin-right:20px;background:url(/cea/resource/cms/2017/05/icon_jiant.jpg) 20px 15px no-repeat;cursor:pointer;}
.sideMenu2 .on{border:none;}
.sideMenu2 h3.on em{background:url(/cea/resource/cms/2017/05/blue_jiant_bg.jpg) no-repeat -5px center;}
.sideMenu2 .sum{display:none;}
/*排行模块切换css*/
.qiehuan02{width:100%;overflow:hidden;}
.qiehuan02 ul{width:100%;overflow:hidden;}
.qiehuan02 ul li{float:left;margin-right:2px;width:124px;height:30px;line-height:30px;border:1px solid #2060a7;color:#2060a7;border-radius:1px;}
.qiehuan02 ul li a{font-size:14px;display:block;height:30px;line-height:30px;width:124px;text-align:center;}
.qiehuan02 ul li a:hover, .qiehuan02 ul .hover a{color:#fff;background:#2060a7;display:block;height:30px;width:124px;}
/*防灾减灾css*/
.index_fzjz{background:url(/cea/resource/cms/2018/01/img_pc_site/2018010414522733620.jpg) no-repeat;width:510px;}
.index_fzjz ul{height:30px;}
.index_fzjz ul li{float:left;height:30px;line-height:30px;width:170px;text-align:center;}
.index_fzjz ul li a{color:#1f5fa6;display:block;padding:0 15px;font-size:16px;}
.index_fzjz ul li a:hover, .index_fzjz ul li.fzjz_hover a{background:#1d60a7;color:#fff;display:block;height:30px;font-size:16px;}
.dzj_gwyyw,.dzj_fzjzyw,.dzj_ywbb{padding-top:10px;}
.dzj_gwyyw{background:url(/cea/resource/cms/2017/06/hover_bg.png) no-repeat 80px top;}
.dzj_fzjzyw{background:url(/cea/resource/cms/2017/06/hover_bg.png) no-repeat 251px top;}
.dzj_ywbb{background:url(/cea/resource/cms/2017/06/hover_bg.png) no-repeat 420px top;}
.dzj_sp .KSS_titleBar{display: none!important;}
.dzj_sp .KSS_titleBox{display: none!important;}
/*政务公开*/.index_zwgk{background:#e5e8ed;border-radius:5px;margin-top:20px;}
.index_zwgk ul{height:30px;}
.index_zwgk ul li{float:left;height:30px;line-height:30px;width:127px;text-align:center;}
.index_zwgk ul li a{color:#1f5fa6;display:block;padding:0 15px;}
.index_zwgk ul li a:hover, .index_zwgk ul li.zwgk_hover a{background:#1fa3da;color:#fff;display:block;height:30px;}
.index_tzgg,.index_zcfg,.index_rsxx{padding-top:5px;}
.index_tzgg{background:url(/cea/resource/cms/2017/06/icon_zwgk_hover.jpg) no-repeat 57px top;}
.index_zcfg{background:url(/cea/resource/cms/2017/06/icon_zwgk_hover.jpg) no-repeat 185px top;}
.index_rsxx{background:url(/cea/resource/cms/2017/06/icon_zwgk_hover.jpg) no-repeat 310px top;}
.dzj_dt_list ul li{background:url(/cea/uiFramework/commonResource/image/2017062909453969015.png) no-repeat left center;padding-left:15px;height:30px;line-height:30px;}
/*信息公开*//*.index_zwgk_link1{margin-top:15px;border-bottom:1px #c9c9c9 solid;padding-bottom:15px;}
.index_zwgk_link1 ul li{float:left;width:120px;height:87px;margin-right:10px;text-align:center;background:url(/cea/resource/cms/2018/01/img_pc_site/zwgk_index_bg.png) no-repeat center top;}
.index_zwgk_link1 ul li a{padding-top:55px;height:28px;display:block;background:url(/cea/resource/cms/2017/06/zwgk_img_link.png) no-repeat left top;border-radius:2px;}
.index_zwgk_link1 ul li:hover{background:url(/cea/resource/cms/2018/01/img_pc_site/zwgk_hover_bg.png) no-repeat center top;}*/.mar_0{margin-right:0!important;}
.index_zwgk_link1{margin-top:15px;}
.index_zwgk_link1 ul li{float:left;width:120px;height:40px;margin-right:10px;text-align:center;background:url(/cea/resource/cms/2018/09/img_pc_site/2018092016572467224.png) no-repeat center top;}
.index_zwgk_link1 ul li a{height:40px;line-height:40px;display:block;}
.index_zwgk_link1 ul li:hover{background:url(/cea/resource/cms/2018/09/img_pc_site/2018092109323867536.png) no-repeat center top;}
.index_zwgk_link1 ul li a:hover{color:#fff;}
.xxgk .w300{width:300px;}
/*.xxgk{margin-top:15px;overflow:hidden;}
.xxgk a{width:185px;height:56px;line-height:56px;display:inline-block;background:url(/cea/resource/cms/2018/01/img_pc_site/index_xxgk_bg.jpg) no-repeat center top;float:left;margin-bottom:10px;margin-top:5px;}
.xxgk a:hover{background:url(/cea/resource/cms/2018/01/img_pc_site/index_xxgk_hover.jpg) no-repeat center top;color:#fff;}
.xxgk_icon{width:35px;height:35px;text-indent:-9999px;cursor:pointer;float:left;margin:10px 15px 0;}
.gkzn_icon{background:url(/cea/resource/cms/2017/07/index_zwgk_bg.png) no-repeat 0 0;}
.gkml_icon{background:url(/cea/resource/cms/2017/07/index_zwgk_bg.png) no-repeat -107px 0;}
.gknb_icon{background:url(/cea/resource/cms/2017/07/index_zwgk_bg.png) no-repeat -35px 0;}
.ysqgk_icon{background:url(/cea/resource/cms/2017/07/index_zwgk_bg.png) no-repeat -70px 0;}*/.xxgk{overflow:hidden;}
.xxgk a{width:185px;height:40px;line-height:40px;display:inline-block;background:url(/cea/resource/cms/2018/09/img_pc_site/2018092109220461120.png) no-repeat center top;float:left;margin-top:10px;text-align:center}
.xxgk a:hover{background:url(/cea/resource/cms/2018/09/img_pc_site/2018092109304634153.png) no-repeat center top;color:#fff;}
/*服务办事css*/
.fwbs1 p{width:381px;height:45px;line-height:34px;background:url(/cea/resource/cms/2018/01/img_pc_site/2018010515344768387.png) no-repeat;text-align:center;}
.fwbs1 p a{height:34px;display:block;}
.fwbs1 p a:hover{background:#1fa3da;color:#ffffff;border-radius:3px;}
.fwbs1 .p1{height:75px;line-height:18px;background:url(/cea/resource/cms/2018/09/img_pc_site/2018092016430371037.png) no-repeat;}
.fwbs1 .p1 a{height:36px;padding:15px 0;}
.fwbs2{margin-top:10px;overflow:hidden;margin-bottom:4px;margin-bottom:0;}
.fwbs2 a{width:120px;height:137px;line-height:54px;display:inline-block;background:#e5e8ec;float:left;font:14px "微软雅黑";color:#333;text-align:center;margin-bottom:10px;}
.fwbs2 a:hover{background:#51c09a;color:#fff;}
.fwbs_icon{width:45px;height:45px;text-indent:-9999px;cursor:pointer;margin:18px 37px 0;float:left;}
.aqsf_icon{background:url(/cea/resource/cms/2017/07/index_fwbslink.png) no-repeat 0 0;}
.jdcx_icon{background:url(/cea/resource/cms/2017/07/index_fwbslink.png) no-repeat -45px 0;}
.dyxx_icon{background:url(/cea/resource/cms/2017/07/index_fwbslink.png) no-repeat -90px 0;}
.fwbs_txt{width:60px;display:inline-block;line-height: 18px;margin-top: 12px;height:69px;padding:0 30px;}
.fwbs_bg{background:url(/cea/resource/cms/2018/01/img_pc_site/2018010515125277100.png) left bottom no-repeat;}
/*数据服务css*/
.sjfw{overflow:hidden;}
.sjfw_tit{width:100%;height:30px;display:block;background:url(/cea/resource/cms/2017/06/img_pc_site/2017063015283969489.png) repeat-x left 10px;text-align:center;}
.sjfw_tit span{width:88px;height:30px;display:inline-block;background:#fff;text-align:center;font-size:16px;color:#1e60a7;}
/*.sjfw a{width:185px;height:52px;line-height:52px;display:inline-block;background:url(/cea/resource/cms/2018/01/img_pc_site/index_sjfw_bg.png) 0 0 no-repeat;text-align:center;float:left;margin-top:0px;}
.sjfw a:hover{background:url(/cea/resource/cms/2018/01/img_pc_site/sjfw_hover_bg.png) no-repeat;color:#fff;}
.sjfw .w120{width:120px;height:35px;line-height:35px;background:url(/cea/resource/cms/2018/01/img_pc_site/index_sjfw_bg1.png) no-repeat;margin-top:8px;}
.sjfw .w120:hover{background:url(/cea/resource/cms/2018/01/img_pc_site/sjfw_hover_bg1.png) no-repeat;}
.sjfw .w71{width:71px;background:url(/cea/resource/cms/2017/07/index_sjfw.png) -254px 0 no-repeat}
.sjfw .w71:hover{background:url(/cea/resource/cms/2017/07/index_sjfw.png) -254px -40px no-repeat;}*/.sjfw_box a{width:185px;height:40px;line-height:40px;display:inline-block;background:url(/cea/resource/cms/2018/09/img_pc_site/2018092109220461120.png) 0 0 no-repeat;text-align:center;float:left;margin-top:0px;}
.sjfw_box a:hover{background:url(/cea/resource/cms/2018/12/img_pc_site/2018092109555417436.png) no-repeat;color:#fff;}
.sjfw_box .w120{width:120px;height:40px;line-height:40px;background:url(/cea/resource/cms/2018/09/img_pc_site/2018092016572467224.png) no-repeat;margin-top:10px;}
.sjfw_box .w120:hover{background:url(/cea/resource/cms/2018/12/img_pc_site/2018122715580730683.png) no-repeat;}
/*动参数查询css*/
.search_zcfg{margin-top:20px;margin-bottom:15px;}
.submit-btn_zcfg{width:86px;height:32px;cursor:pointer;border:none;float:right;background:url(/cea/resource/cms/2017/07/index_chaxun_bg.png) no-repeat left center;}
.form-text_zcfg{height:30px;line-height:30px;font-size:14px;float:left;width:285px;padding-left:10px;color:#bababa;border:1px #2269a9 solid;border-right:none;background:none;font-family:"微软雅黑";}
/*右侧关闭弹出窗口*/.cndns-right{position:fixed;right:10px;bottom:80px;margin-top:-100px;z-index:100}
.cndns-right-meau{position:relative;width:80px;height:80px;margin-bottom:10px;background:#a8c6e0;}
.cndns-right-btn{width:80px;height:80px;text-align:center;display:block;margin-bottom:6px;position:relative;padding-top:45px;color:#ffffff;}
.cndns-right-meau:hover{background:#2871b5;}
.meau-car .cndns-right-btn{margin-bottom:20px;}
.cndns-right-box{position:absolute;top:-15px;right:80px;display:none;}
.cndns-right-box .box-border{position:relative}
.meau-sev .cndns-right-box .box-border{width:430px;}
.meau-contact .cndns-right-box .box-border{width:230px;}
.cndns-right-meau:hover .cndns-right-box{display:block}
.meau-code .cndns-right-box{top:inherit;bottom:-38px;}
.meau-code .cndns-right-box img{width:110px;height:110px;}
.meau-code .cndns-right-box .box-border{width:157px;}
/* 首页友情链接css*/
.slideTxtBox{margin:30px 0;width:1200px;text-align:left;}
.slideTxtBox .hd{height:50px;line-height:50px;position:relative;}
.slideTxtBox .hd ul{float:left;position:absolute;height:32px;}
.slideTxtBox .hd ul li{float:left;padding:0 25px;cursor:pointer;font-size:18px;color:#1d60a7;}
.slideTxtBox .hd ul li.on{height:50px;background:#e5e8ed;border-top:2px solid #1e61a8;color:#1d60a7;font-weight:bold;}
.slideTxtBox .bd{background:#e5e8ed;}
.slideTxtBox .bd ul{height:95px;padding:10px 20px;zoom:1;}
.slideTxtBox .bd li{height:32px;line-height:32px;float:left;margin-right:25px;}
.slideTxtBox .bd li a{font-size:16px;}
.slideTxtBox .bd li a:hover{color:#1e61a8;}
.slideTxtBox .bd li .date{float:right;color:#999;}
/*左侧悬窗css*/
.higo_plugins_ad a{position: absolute;top: -20px;}
.higo_plugins_ad .ads_click_cls{position: absolute;top: 0px;}
/*飘窗css*/
#pc{ width:240px;height:120px;position:absolute;z-index:1012;top: 29px;left: 3px;visibility: visible;}
.pc_img{display: block;overflow:hidden;width:100%;height:100%;}
#close_pc{height:20px;line-height:20px;display:block;text-align:center;color:#000000;position: absolute;right:5px;top: 0px;z-index: 1000;cursor:pointer;}